@charset "utf-8";
/* CSS Document */

/*2012-09-27*/
.goodsmain{
	width:1200px;
	height:auto;
	margin:auto;
	padding:10px 0 20px;
	border-top:#ddd solid 1px;
	}
.goodsdiscuss_left{
	width:210px;
	height:auto;
	float:left;
	}
	
.parts{
	margin-top:3px;
	padding-left:15px;
	font-weight:bold;
	background:#fef6eb;
	height:26px;
	line-height:26px;
	}
.lq_parts{
	float:left;
	width:113px;
	margin-top:3px;
	font-weight:bold;
	background:#fef6eb;
	height:26px;
	line-height:26px;
	text-align:center;
	}
.phones ul li{
	line-height:24px;
	}
.phone_ul1{
	width:196px;
	padding-left:15px;
	
	}
	.phone_ul1 li{
	width:98px;
	float:left;
	}
.phone_ul2{
	width:98px;
	padding-left:15px;
	float:left;
	}
.goods_right{
	width:990px;
	height:auto;
	float:right;
	padding-bottom:35px;
	}
/*.xgfl,.zzgm{	
	border:#ccc solid 1px;
	margin-bottom:12px;
	height:auto;
	border:#e31f22 solid 2px;
	color:#333;
	}*/
	
	.xgfl{	
	border:#ccc solid 1px;
	margin-bottom:12px;
	height:auto;
	border:#e31f22 solid 2px;
	color:#333;
	}
		
	.zzgm{	
	border:#ccc solid 1px;
	margin-bottom:12px;
	height:auto;
	border:#e5e5e5 solid 1px;
	color:#333;
	}
	.zzgm_title{

	height:28px;
	width:208px;
	border-bottom:#ccc solid 1px;
	font-weight:bold;
	line-height:28px;
	text-align:center;
	background:#fafafa;
	color:#333333;
	font-weight:bold;
	font-size:14px;
	line-height:28px;
	}
.xgfl_title{

	height:28px;
	width:208px;
	border-bottom:#ccc solid 1px;
	font-weight:bold;
	line-height:28px;
	text-align:center;
	background:#e31f22;
	color:#fff;
	font-weight:bold;
	font-size:14px;
	line-height:28px;
	}
.xgfl ul
{
	
	width:206px;
 
	}

.xgfl ul li
{
	width:103px;
	float:left;
	margin-top:3px;
	/*background:#fef6eb;*/
	height:24px;
	color:#666666;
	font-weight:bold;
	line-height:24px;
	text-align:center;
	}

.goodsbuy{
	width:198px;
	height:auto;
	text-align:center;
	padding-bottom:5px;
	padding-top:15px;
	margin:auto;
	border-bottom:#ddd dashed 1px;
	}
.noborder{
	border-bottom:none;
	}
.goods_img{
	height:98px;
	overflow:hidden;

	}
.goods_name{
	line-height:20px;
	margin-top:5px;
	color:#666666;
	}
.goods_price{
	line-height:20px;
	color:#e4393c;
	margin-top:10px;
	font-weight:bold;
	font-size:14px;
	font-family:Verdana;
	}
.goodsdiscuss_right{
	width:966px;
	height:auto;
	float:right;
	padding-bottom:50px;
	}
.product_intro{
	width:966px;
	height:auto;
	}
.product_datu{
	width:350px;
	height:414px;
	float:left;
	}
.product_jieshao{
	width:600px;
	height:auto;
	float:right;
	color:#313131;
	}
.product_jieshao a{
	color:#1A65B6;
	}
.product_jieshao a:hover{
	text-decoration:none;
	}
.product_title{
	width:590px;
	height:auto;
	line-height:33px;
	border-bottom:#ccc dashed 1px;
	padding-left:10px;
 
	font-weight:bold;
	color:#666;
	padding-bottom:5px;
	margin-bottom:6px;
	 
	font:700 16px/1.5em "microsoft yahei",Arial,Verdana;
	}
.product_title	strong 
{
    display: block;
color: #E4393C;
font-size: 16px;
    }
	
.product_jieshao ul{
	width:580px;
	overflow:hidden;
	padding-left:10px;
	height:auto;
	}
.product_jieshao li{
	height:30px;
	line-height:30px;
	}
.product_jieshao li .dt{
	float:left;
	width:60px;
	}
.product_jieshao li .dd{
	float:left;
	}
.product_jieshao li.product_price b{
	color:#e4393c;
	float:left;
	}
.product_jieshao li.product_price span{
	float:left;
	}
.red_bg{
	display:inline-block;
	color:#fff;
	background:#CE0000;
	width:24px;
	height:16px;
	line-height:16px;
	}
.redword{
	display:inline-block;
	color:#CE0000;
	height:16px;
	line-height:16px;
	}
.product_jieshao li.kc{
	margin-top:30px;
	}
.buygoods{
	width:385px;
	height:auto;
	padding-bottom:10px;
	padding-left:10px;
	}

/*2012-10-17  begain*/
.property_item{
	}
.property_item dl{
	
	}
.property_item dt{
	float:left;
	height:20px;
	line-height:20px;
	}
.property_item dl span.d_Spe{
	color:#990000;
	}
.property_item dd{
	float:left;
	display:block;
	border:#C8C9CD solid 1px;
	background:#fff;
	height: auto;
	line-height:20px;
	padding:0 6px;
	margin-left:5px;
	margin-bottom:8px;
	}
.property_item dd:hover{
	border:#990000 solid 1px;
	}
.property_item dd.SpecificationsSelete{
	border:#990000 solid 1px;
	}
.property_item dd a{
	color:#666666;
	text-decoration:none;
	}
.property_item dd a:hover{
	color:#990000;
	}
.choice{
	color:#FF7100;
	font-weight:bold;
	}
span.yxz{
	color:#000;
	}


/*2012-10-17  end*/
.button{
	margin-top:10px;
	width:420px;
	height:37px;
	}
		span.buy_bgT{
	width:119px;
	height:37px;
	line-height:37px;
	background:url(/images/buy_bgT.jpg) no-repeat;
	display:block;
	float:left;
	padding-left:13px;
	}
span.buy_bgT a{
	color:#fff;
	font-size:18px;
	font-weight:bold;
	display:block;
	float:left;
	width:87px;
	height:28px;
	}
	span.buy_bgw{
	width:119px;
	height:37px;
	line-height:37px;
	background:url(/images/buy_bgw.jpg) no-repeat;
	display:block;
	float:left;
	padding-left:13px;
	}
span.buy_bgw a{
	color:#fff;
	font-size:18px;
	font-weight:bold;
	display:block;
	float:left;
	width:87px;
	height:28px;
	}
	span.buy_bgx{
	width:119px;
	height:37px;
	line-height:37px;
	background:url(/images/buy_bgx.jpg) no-repeat;
	display:block;
	float:left;
	padding-left:13px;
	}
span.buy_bgx a{
	color:#fff;
	font-size:18px;
	font-weight:bold;
	display:block;
	float:left;
	width:87px;
	height:28px;
	}
	span.buy_bgq{
	width:119px;
	height:37px;
	line-height:37px;
	background:url(/images/buy_bgq.jpg) no-repeat;
	display:block;
	float:left;
	padding-left:13px;
	}
span.buy_bgq a{
	color:#fff;
	font-size:18px;
	font-weight:bold;
	display:block;
	float:left;
	width:87px;
	height:28px;
	}
	
span.buy_bg{
	width:119px;
	height:37px;
	line-height:37px;
	background:url(/images/buy_bg.jpg) no-repeat;
	display:block;
	float:left;
	padding-left:13px;
	}
span.buy_bg a{
	color:#fff;
	font-size:18px;
	font-weight:bold;
	display:block;
	float:left;
	width:87px;
	height:28px;
	}
	span.sc_bgd{
	width:89px;
	height:37px;
	float:left;
	line-height:37px;
	background:url(/images/buy_bgd.jpg) no-repeat;
	display:inline-block;
	text-align:center;
	margin-right:10px;
	}
span.sc_bgd a{
	color:#fff;
	font-size:14px;
	font-weight:bold;
	display:block;
	width:72px;
	height:37px;
	}
span.sc_bg{
	width:72px;
	height:37px;
	float:left;
	line-height:37px;
	background:url(/images/shcang_bg.jpg) no-repeat;
	display:inline-block;
	text-align:center;
	margin-right:10px;
	}
span.sc_bg a{
	color:#fff;
	font-size:14px;
	font-weight:bold;
	display:block;
	width:72px;
	height:37px;
	}
	span.sc_pl
	{
	    float:left;
	width:72px;
	height:37px;
	line-height:37px;
　
	display:inline-block;
	text-align:center;
	margin-right:10px;
	}
span.pl_bg a{
	color:#fff;
	font-size:14px;
	font-weight:bold;
	display:block;
	width:72px;
	height:37px;
	}
.scrq{
	float:left;
	margin-left:12px;
	margin-top:5px;
	}
.scrq span{
	color:#f66304;
	}
.kucun{
	float:left;
	margin-left:100px;
	margin-top:5px;
	color:#1A65B6;
	width:183px;
	display:none;
	}
.zuhe{
	color:#e90000;
	font-size:14px;
	font-weight:bold;
	margin-top:20px;
	padding-left:20px;
	}
.goodszuhe{
	width:962px;
	height:212px;
	padding:1px;
	border:#e0e0e0 solid 1px;
	margin-top:10px;
	}
.gddszuhe_bg{
	width:942px;
	height:202px;
	background:#f2f2f2;
	padding-bottom:10px;
	padding-left:20px;
	}
.goodstab{
	padding-top:18px;
	}

/*选项卡开始 2012-9-28*/

.hidden{
	display:none;
	}
.zuhe_title{
	width:964px;
	border-top:#ababab solid 1px;
	border-bottom:none;
	overflow:hidden;
	height:32px;

	background-color:#fafafa;
	background:url(/images/gwbg.jpg) repeat-x;
	
	}
.zuhe_title li{float:left;}
.bor03{
	height:auto;
	line-height:24px;
	}
.con{
	padding:15px 0;
	}
.pp01
{
    
	cursor:pointer;
	background:#FFF;
	text-align:center;
	font-weight:bold;
	height:29px;
	line-height:29px;
	width:80px;
	border:2px solid #e6282b;
	border-left:1px solid #e5e5e5;
	border-right:1px solid #e5e5e5;
	border-bottom:none;
	
	}
.pp02{
	cursor:pointer;
	text-align:center;
	font-weight:bold;
	height:29px;
	line-height:29px;
	width:81px;
	
	border-right:#e5e5e5 solid 1px;
	}


.pingjia{
	width:964px;
	height:140px;
	border:#e5e5e5 solid 1px;
	}
.pingjia a{
	color:#005aa0;
	}
.pingjia_title{
	width:944px;
	height:28px;
	line-height:28px;
	padding-left:20px;
	font-weight:bold;
	border-bottom:#ccc solid 1px;
	background:url(/images/pingjia_bg.jpg) repeat-x;
	}
.goodsmc{
	width:964px;
	padding:10px 0;
	height:91px;
	}
.rate{
	float:left;
	width:95px;
	height:71px;
	padding-left:25px;
	padding-top:20px;
	}
.percent{
	float:left;
	border-right:#ccc solid 1px;
	width:235px;
	height:71px;
	padding-left:20px;
	padding-bottom:10px;
	overflow:hidden;
	}
.percent dl{
	padding:2px 0;
	overflow:hidden;
	width:233px;
	}
.percent dt{
	width:100px;
	float:left;
	}
.percent dt span{
	color:#9C9A9C;
	}
.percent dd{
	width:100px;
	height:10px;
	float:left;
	background:#efefef;
	margin-top:3px;
	}
.percent dd .hao_percent,.percent dd .zhong_percent,.percent dd .cha_percent{
	height:10px;
	background:url(/images/percent_bg.jpg) repeat-x;
	}

.btns{
	line-height:24px;
	}
.rate strong{
	font-size:32px;
	color:#e4393c;
	}
.rate span{
	display:block;
	color:#999999;
	}
.lishipj{
	width:357px;
	height:91px;
	border-right:#ccc solid 1px;
	float:left;
	}
.hang1{
	margin:0 5px 1px 15px;
	overflow:hidden;
	line-height:18px;
	height:36px;
	}
.lishipj ul li{
	float:left;
	width:145px;
	overflow:hidden;
	padding:0 5px 0 15px;
	}
.lishipj ul li .u_name{
	float:left;
	overflow: hidden;
    text-overflow:ellipsis;
    white-space:nowrap;
    width: 110px;
	}
.lishipj ul li span{
	color:#9c9a9c;
	float:right;
	}
.btns{
	float:left;
	width:245px;
	height:91px;
	padding:8px 0;
	}
.yibuy{
	width:102px;
	height:auto;
	margin:auto;
	text-align:center;
	}
.yibuy span{
	width:102px;
	height:30px;
	background:url(/images/wypj.jpg) no-repeat;
	display:block;
	margin:auto;
	line-height:30px;
	}
.yibuy span a{
	color:#fff;
	font-weight:bold;
	}
.comment{
	width:966px;
	height:auto;
 
	}
	.pl_title from
	{
	   width:966px;
	height:auto;
	border:#f3e6c6 solid 1px; 
	}
.plunitem{
	width:966px;
	height:auto;
	margin-top:20px;
	position:relative;
	}
.item_huiyuan{
	width:96px;
	height:150px;
	text-align:center;
	padding:0 5px;
	float:left;
	}

.hy_name{
	text-overflow:ellipsis;
    white-space: nowrap;
    width:96px;
	overflow:hidden;
	height:18px;
	line-height:18px;
	color:#485ac2;
	}
.hy_level{
	height:18px;
	line-height:18px;
	}
.hy_address,.hy_date{
	color:#9c9a9c;
	height:18px;
	line-height:18px;
	}

.item_text{
	width:838px;
	height:auto;
	padding:10px;
	float:right;
	background:#fffcf5;
	border:#f3e6c6 solid 1px;
	}
.plunitem .corner{
	overflow:hidden;
	position:absolute;
	}
.plunitem .t1{
	width:12px;
	height:23px;
	background:url(/images/corner.jpg) no-repeat;
	top:10px;
	left:95px;
	}
.itemtext_title{
	height:20px;
	}
.itemtext_title b{
	float:left;
	line-height:14px;
	height:14px;
	display:block;
	}
span.xingxing1{
	width:75px;
	height:14px;
	margin-left:5px;
	display:inline-block;
	float:left;
	background:url(/images/xingxing_bg.gif) -60px 0 no-repeat;
	}
span.xingxing2{
	width:75px;
	height:14px;
	margin-left:5px;
	display:inline-block;
	float:left;
	background:url(/images/xingxing_bg.gif) -46px 0 no-repeat;
	}
span.xingxing3{
	width:75px;
	height:14px;
	margin-left:5px;
	display:inline-block;
	float:left;
	background:url(/images/xingxing_bg.gif) -31px 0 no-repeat;
	}
span.xingxing4{
	width:75px;
	height:14px;
	margin-left:5px;
	display:inline-block;
	float:left;
	background:url(/images/xingxing_bg.gif) -16px 0 no-repeat;
	}
	span.xingxing5{
	width:75px;
	height:14px;
	margin-left:5px;
	display:inline-block;
	float:left;
	background:url(/images/xingxing_bg.gif) 0px 0 no-repeat;
	}
span.pldate{
	float:right;
	color:#9c9a9c;
	}
.item_text dl{
	width:838px;
	height:auto;
	border-top:#f3e6c6 solid 1px;
	border-bottom:#f3e6c6 solid 1px;
	padding:10px 0;
	}
.item_text dt{
	float:left;
	width:60px;
	text-align:right;
	padding:5px 0;
	color:#9c9a9c;
	}
.item_text dd{
	float:left;
	width:773px;
	height:auto;
	padding:5px 0;
	color:#333333;
	}
.hf{
	width:70px;
	height:23px;
	/*background:url(/images/hf_bg.jpg) repeat-x;*/
	border:#b5b6b5 solid 1px;
	float:right;
	line-height:23px;
	text-align:center;
	margin-top:20px;
	border-radius:25px !important;
	}
.item_reply{
	width:808px;
	height:auto;
	padding:5px 5px 5px 25px;
	border-bottom:#f3e6c6 solid 1px;
	}
.item_reply strong{
	font-size:24px;
	color:#b5b6b5;
	float:left;
	margin-right:10px;
	}
.item_reply a{
	color:#005aa0;
	}
.item_reply ul{
	width:778px;
	height:auto;
	float:left;
	padding-top:5px;
	line-height:22px;
	}
.item_reply li{
	width:778px;
	height:auto;
	}
.item_reply li span.huifu{
	color:#b5b6b5;
	display:block;
	margin-left:5px;
	float:left;
	}
.item_reply li a{
	float:left;
	}
.pages{
	margin:20px 0;
	height:24px;
	float:right;
	}
.pages_item{
	margin-right:5px;
	float:left;
	}
.yanzhengma{
	height:55px;
	padding-left:10px;
	margin-bottom:10px;
	}
.pl_title{
	width:948px;
	height:31px;
	line-height:31px;
	padding-left:15px;
	color:#767676;
	font-weight:bold;
	/*border:#ebebeb solid 1px;*/
	/*background:url(/images/gwbg.jpg) repeat-x;*/
		border-bottom:none;
	}
#txtComment{
	border-radius:6px;
	outline:none;
	padding:5px 20px;
	border-color:#000 !important;
}
.pl_item {
	padding: 10px;
	height: auto;
	width: 946px;
	padding-top: 0px;
	padding-bottom: 0px;
	border-bottom: none;
}
.noborder{
	border-bottom:none;
	}
.pl_item .biaoti{
	margin:0px 0;
	}
.pl_item .biaoti b{
	font-size:12px;
	color:#666666;
	font-weight:normal;
	}
.pl_item span.xx{
	color:#cc3340;
	margin:0 5px;
	}	
.pl_item li{
	float:left;
	height:auto;
	}	
.pl_item span.tstext{
	color:#999999;
	margin-left:10px;
	width:150px;
	display:block;
	float:left;
	line-height:26px;
	}	
.pl_item span.fen{
	width:75px;
	height:20px;
	display:block;
	float:left;
	}
.fivef{
	background:url(/images/pingf_xing.jpg) no-repeat 0 0;
	}
.fourf{
	background:url(/images/pingf_xing.jpg) no-repeat -15px 0;
	}
.threef{
	background:url(/images/pingf_xing.jpg) no-repeat -30px 0;
	}
.twof{
	background:url(/images/pingf_xing.jpg) no-repeat -45px 0;
	}
.onef{
	background:url(/images/pingf_xing.jpg) no-repeat -60px 0;
	}
.pl_item span.fenshu{
	color:#333333;
	float:left;
	display:block;
	margin-right:10px;
	}
.tj{
	width:102px;
	height:30px;
	/*background:url(/images/wypj.jpg) no-repeat;*/
	 border:1px solid #f40002;
	margin:10px;
	line-height:30px;
	text-align:center;
	font-size:16px;
	font-weight:bold;
	border-radius:25px;
	}
.tj a{
	color:#f40002;
	}
	
	
	
	
	
/*选项卡结束*/

.buycar
{
	background:url(/images/buycar.jpg);
	border:0;
	width:101px;
	height:25px;
	cursor:pointer;
}
.buyback
{
	background:url(/images/buyback.jpg);
	border:0;
	width:100px;
	height:25px;
	line-height:25px;
	padding-left:32px;
	cursor:pointer;
}


/*规格参数选项卡开始 2012-10-11*/

.pro_canshu_tab_box{
	width:944px;
	height:auto;
	margin:auto;
	}
.table_box{
	width:944px;
	text-indent:24px;
	border-collapse:collapse;
	border:#d9e1f7 solid 1px;
	margin-bottom:10px;
	}
.table_box th{
	height:30px;
	line-height:30px;
	background:#ffecca;
	font-size:15px;
	font-weight:bold;
	width:944px;
	text-align:left;
	}
.table_box td{
	padding:5px;
	}
.taba1{
	border-right:#d9e1f7 solid 1px;
	}
.bg{
	background:#eff3ff;
	}
.public{
	border-top:1px dotted #DEDEDE;
	margin-top:10px;
	padding-top:10px;
	line-height:24px;
	}
.power{
	border-top:1px dotted #DEDEDE;
	margin-top:10px;
	padding-top:10px;
	line-height:24px;
	}




/*规格参数选项卡结束 2012-10-11*/
/*商品详情评论回复页面开始 2012-10-12*/

.shp_img{
	padding:20px 10px 10px;
	width:188px;
	height:115px;
	overflow:hidden;
	text-align:center;
	}
.shp_name{
	width:188px;
	padding:0 10px;
	height:36px;
	line-height:18px;
	overflow:hidden;
	}
.shp_name a{
	color:#005AA0;
	text-decoration:underline;
	}
.shp_price{
	padding:0 10px;
	margin-top:10px;
	}
.shp_pl{
	padding:0 10px;
	margin-top:5px;
	}
.shp_price span{
	color:#DD0000;
	font-weight:bold;
	}
.shp_xx{	
	border:#ccc solid 1px;
	margin-bottom:12px;
	padding-bottom:15px;
	}
.buycarr{
	background:url(/images/buycarr.jpg) no-repeat center;
	width:135px;
	height:36px;
	width:208px;
	margin-top:10px;
	display:block;
	}
.plun_title{
	width:956px;
	height:30px;
	line-height:30px;
	color:#D53300;
	font-size:14px;
	font-weight:bold;
	padding-left:10px;
	background:none;
	}
.reply_text{
	width:838px;
	height:auto;
	padding:10px;
	float:right;
	background:#fff;
	border:#f3e6c6 solid 1px;
	}
.reply_text dl{
	width:838px;
	height:auto;
	border-top:#f3e6c6 solid 1px;
	border-bottom:#f3e6c6 solid 1px;
	padding:10px 0;
	}
.reply_text dt{
	float:left;
	width:60px;
	text-align:right;
	padding:5px 0;
	color:#D40000;
	}
.reply_text dd{
	float:left;
	width:773px;
	height:auto;
	padding:5px 0;
	color:#333333;
	}
.reply_plun{
	width:828px;
	height:auto;
	padding:15px;
	background:#fff;
	border:#DEDEDE solid 1px;
	float:right;
	margin-top:15px;
	}
	.pl
	{
	   	border:#ebebeb solid 1px; 
	    }
.hfwrite{
	font-weight:bold;
	margin-bottom:15px;
	}
.pleasehf{
	color:#333;
	margin-top:5px;
	margin-bottom:15px;
	}
.tjbut{
	width:65px;
	height:25px;
	background:#fff;
	line-height:25px;
	text-align:center;
	cursor:pointer;
	border:1px solid #000;
	border-radius:25px;
	color:#000;
	}

/*商品详情评论回复页面结束 2012-10-12*/

#bdshare{
	margin-left:38px;
	}
	.zuhe_title li{ color:#737373;}